# Type alias CoordinateTransformResult

CoordinateTransformResult: {
results: XYZ[];
transformer_selection_strategy: string;
}

#### Type declaration

- ##### results: XYZ[]

- ##### transformer_selection_strategy: string

  Transformations are selected using given ops parameter. If no parameter is given, auto strategy is used. If given, it may try to use a listed transformation, then fallback to towgs84 patching, and finally boundcrs.

- Defined in services/coordinates.ts:159

Generated using TypeDoc